RubyGems Navigation menu

proclaim 0.6.6

Most Rails blogging tools include everything you could ever want, including things you don't. Proclaim tries to provide the simplest (yet beautiful) implementation of a blog via a mountable engine; if more functionality is desired, it can easily be combined with other engines.

Versions:

  1. 0.6.6 - June 27, 2019 (1.86 MB)
  2. 0.6.5 - June 27, 2019 (1.86 MB)
  3. 0.6.4 - June 27, 2019 (1.86 MB)
  4. 0.6.3 - June 18, 2019 (1.86 MB)
  5. 0.6.2 - June 17, 2019 (1.86 MB)
Show all versions (24 total)

Runtime Dependencies (14):

  • aasm ~> 5.0.1
  • closure_tree ~> 7.0.0
  • coffee-rails ~> 4.2.2
  • font-awesome-rails ~> 4.7.0.4
  • friendly_id ~> 5.2.5
  • htmlentities ~> 4.3.4
  • jquery-rails ~> 4.3.3
  • nokogiri ~> 1.10.1
  • premailer ~> 1.11.1
  • punching_bag ~> 0.6.1
  • pundit ~> 2.0.1
  • rails ~> 5.2.2
  • rails-timeago ~> 2.17.1
  • sassc-rails ~> 2.1.0
  • Development Dependencies (11):

  • annotate ~> 2.7.4
  • capybara ~> 3.13.2
  • factory_bot_rails ~> 5.0.0
  • faker ~> 1.9.1
  • geckodriver-helper ~> 0.23.0
  • mini_racer ~> 0.2.5
  • mocha ~> 1.8.0
  • puma ~> 3.12.0
  • selenium-webdriver ~> 3.141.0
  • simplecov ~> 0.16.1
  • sqlite3 ~> 1.3.13
  • Owners:

    Pushed by:

    Authors:

    • Kyle Fazzari

    SHA 256 checksum:

    309e14a83bc7c7538cbcba550489a21c41028100516aa7afdb2fa411eccbe3a4

    Total downloads 24,791

    For this version 1,163

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: >= 2.6.0

    Links: